Understanding Society User Support - Support #1842

Inquiry on the data on place of birth
01/19/2023 07:26 AM - Xinyu Tao

Status: Resolved Start date: 01/19/2023
Priority: Urgent % Done: 100%
Assignee:

Category: Questionnaire content

Description

Dear officer,

Good morning.

I am a user of Understanding Society. May | get access to the data on individuals' places of birth, and how specific is this geographic

location?

Thanks for your time, and look forward to hearing from you.

Best regards,
Karen

History

#1 - 01/19/2023 10:51 AM - Understanding Society User Support Team

- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Karen,

In the EUL version, you can have the country of birth (*_ukborn *_plbornc *_ff_ukborn) and geographical locators level of government office region
(I_gor_dv). However, EUL version excludes some variables that are considered to have a higher disclosure risk, such as detailed country of birth and
geographical locators below the level of government office region.

You will need to access a Special Licence (SL) version of the dataset if you want to use the variables excluded in the EUL version. You can apply for
access to Special Licence data through the UK Data Service. You will need to submit a form stating your research objectives and clearly explain why

Special Licence data are required for your project. Only after your application has been approved will you be granted access to the dataset.

You can find more information about accessing Understanding Society data here:

https://www.understandingsociety.ac.uk/documentation/access-data

You can read the terms and conditions of Special Licence data here: https://ukdataservice.ac.uk/help/access-policy/types-of-data-access/

Hope this helps

Best wishes,
Understanding Society User Support Team

#2 - 02/24/2023 08:54 AM - Understanding Society User Support Team

- Category set to Questionnaire content

#3 - 11/30/2023 12:46 PM - Understanding Society User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
